h1.CatalogProductDetailHeadline {
    font-family: 'Arial', sans-serif;
    font-size: 18px;
    line-height: 18px;
    font-weight: normal;
    color: #333;
    text-align: left;
    margin: 15px 0px 5px;
}

h2.CatalogProductDetailSubHeadline {
    font-family: 'Arial', sans-serif;
    font-size: 12px;
    line-height: 12px;
    font-weight: normal;
    color: #666;
    text-align: left;
    margin: 0px;
    padding-top: 5px;
}

.row.itemDetail {
    min-height: 480px !important;
}

.dxdvFlowItemsContainer {
    margin-top: 0px !important;
    margin-left: -3px !important;
}

.CatalogProductDetailPictureNotFound {
    max-width: 100%;
    max-height: 100%;
    background-color: #efefef;
    border: dashed 0px #ccc;
    font-family: 'Arial', sans-serif;
    font-size: 17px;
    font-weight: bold;
    color: #666;
    text-align: center;
    vertical-align: middle;
    padding-top: 100px;
    margin: 5;
    text-decoration: none;
    display: inline-block;
    float: left;
    height: 400px;
}

.CatalogProductDetailPicture {
    position: relative;
    margin-top: 30px !important;
}

.dvCharValueStyle {
    height: 215px;
    width: 135px !important;
    padding: 5px !important;
    margin: 3px !important;
}

.dvCharValueStyle:hover {
    background: #E1E1E1;
}

.dvCharValueStyle img {
    height: auto;
    width: 122px !important;
    padding: 5px !important;
    background-color: #fff;
    margin-bottom: 5px;
}

.dxdvControl td.dxdvCtrl {
    padding: 0;
}

.SKUSelection {
    /* float: left; */
    /* width: 100%; */
    position: relative;
    top: 25px; 
    left: 33px;
    min-height: 410px;
    padding: 0;
}
#clbkCharValueSelection {
    width: 75%;
    float: left;
    position: relative;
    z-index: 10;
    min-height: 400px;
    visibility: hidden;
    background-color: #f0f0f0;
    left: -470px;
    top: 0px;
}

#CharValueSelection_LP {
    width: 40%;
    float: left;
}

.dxeBase.CharValLabel {
    font: 11px Arial, helvetica, sans-serif;
    font-weight: bold;
    color: #008c99;
}

.dxeBase.CharTextLabel {
    font: 11px Arial, helvetica, sans-serif;
    line-height: 11px;
    font-family: Arial, helvetica, sans-serif;
}

.SKUPanel {
    position: absolute;
    top: 0;
    padding: 0;
    left: auto;
}

#TabsDiv,
.SKUOptionsPanel {
    width: 55%;
    float: left;
    padding: 0;
}

.SKUValuePanel,
.SKUValueSelected {
    width: 85%;
    min-height: 50px;
    background-color: #E1E1E1;
    margin: 5px 5px 0;
    padding-top: 6px;
    color: rgba(0, 140, 153, 0.5);
}

.SKUValuePanelSelected {
    background-image: url(/ecommerce/site/themes/images/SKUarrow.png);
    background-repeat: no-repeat;
    background-position: 6px 16px;
    max-height: 50px;
    margin: 5px 5px 0;
    padding-top: 0;
    width: 85%;
    color: #FE7300;
}

.SKUValuePanelSelected:hover {
    background-image: url(/ecommerce/site/themes/images/SKUarrow-over.png);
    background-color: #008C99;
    color: #fff;
}

.ActiveSKUValue {

    font-size: 16px;
    font-weight: bold;
    margin-left: 20px;
    cursor: pointer;
    height: 50px;

    display: block;
    padding-top: 15px;    
    /*    width: 238px !important;
       */
}

.ActiveSKUValue:hover {
    /*  color: #fff; */
}

.SKUValue {
    font-size: 16px;
    font-weight: bold;
    color: #008c99;
    margin-left: 20px;
    display: inherit;
    cursor: pointer;
}

.DisabledSKUValue {
    font-size: 16px;
    font-weight: bold;
    /* color: rgba(0, 140, 153, 0.5); */
        margin-top: 12px;
    margin-left: 20px;
        display: block;
}

.SKUValue:hover {
    font-size: 16px;
    font-weight: bold;
    color: #fe7300;
    margin-left: 20px;
}

.SKUSelected {
    font-size: 12px;
    margin-left: 20px;
    font-weight: normal;
    color: #008c99;
}
div#PricingCallback {
    width: 44%;
    padding: 0;
    float: left;
}
#PricingDiv {
   /* width: 44%; */
    float: left;
}

#NoTabsDiv {
    padding-top: 20px;
}

#prelogin_SKU_panel, #postlogin_SKU_panel,
.CatalogProductDetailStockCode {
    height: 50px;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    float: left;
    background-color: #fe7300;
    font-size: 15px;
    color: #fff;
    line-height: 50px;
    margin: 0 0 10px 0;
    border-radius: 10px 10px 0 0;
}

.CatalogProductDetailStockCode span {
    font-size: 15px;
    font-weight: bold;
}
.CatalogSkuDetailStockCode {
    margin-top: 15px;
}
#prelogin_panel, #postlogin_panel,
#NoTabsDiv {
    min-height: 215px; 
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    float: left;
    background-color: #e1e1e1;
    font-size: 13px;
}
#NoTabsDiv {
    min-height: 130px; 
    }
#PricingBoxDiv {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    float: left;
    background-color: #e1e1e1;
    border-radius: 0 0 10px 10px;
}
.PricingBoxDiv #qtyOptions {
    width: 100%;
    left: 0px;
    position: relative;
}
a.orange_button {
    display: block;
    cursor: pointer;
    height: 30px;
    padding: 0 15px;
    border-radius: 5px;
    background-color: #fe7300;
    font-size: 12px;
    line-height: 30px;
    color: #fff !Important;
    text-transform: uppercase;
}

a.green_button,div.green_button,
#btnAddToCart_CD,
#ctl01_ctl01_addToCartBtn_btnAddToCart_CD {
    display: block;
    cursor: pointer;
    height: 30px;
    padding: 0 15px;
    border-radius: 5px;
    background-color: #00747f;
    font-size: 12px;
    line-height: 30px;
    color: #fff !important;
    text-transform: uppercase;
}
div.green_button {
    display: block;
    cursor: pointer;
    height: 70px;
    padding: 15px;
    border-radius: 5px;
    background-color: #00747f;
    font-size: 12px;
    line-height: 18px;
    color: #fff !important;
    text-transform: uppercase;
}
div#btnAddToCart,
div#ctl01_ctl01_addToCartBtn_btnAddToCart {
    border-width: 0px;
    background: transparent;
}

#btnAddToCart_CD,
#ctl01_ctl01_addToCartBtn_btnAddToCart_CD {
    margin: 10px 0 0 10px;
    line-height: 30px !important;
    width: 100%;
}

#qtyInputs,
#ctl01_ctl01_addToCartBtn_qtyInputs {
    width: 30%;
    float: left;
}

#GroupSelectionDiv {
    width: 100%;
}

.UOM-Row {
    margin: 10px 0;
    display: none;
}

#txtQtyStockingUOM,
#ctl01_ctl01_addToCartBtn_txtQtyStockingUOM {
    border-radius: 5px;
    width: 100% !important;
}

.price-qtyLabel {
    display: none !important;
}

.SKUPanelInstruction {
    font-weight: bold;
    line-height: 28px;
    font-size: 14px;
}

.ListCategoryName img {
    width: 175px;
}
/*  SKU DETAIL PAGE */

.SKUDetailRow.row {
    padding: 5px 0;
    margin-bottom: 5px;
}

.SKUDetailRow.CatalogItemCharacteristicDisplayAlternate.row {
    background-color: #E1E1E1;
}
